* {
	margin:0;
	padding:0;
	line-height:1.2;
}

body{
	background:#D0D0D0 url(../garnish/back.png) repeat-x top left;
	font-family:Helvetica, Arial, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-size:1em;
	color:#000;
}
p{
	margin:1em 0;
}
.inv{
	position: absolute;
	left:-999999px;
	width:1px;
	height:1px;
	overflow:hidden;
}
#wrapper{
	width:984px;
	margin:0 auto;
}

#header{
	background:url(../garnish/header.jpg) no-repeat left top;
	height:79px;
	position:relative;
}
#header a{
	position:absolute;
	top:30px;
	right:20px;
	width:150px;
	height:34px;
	text-indent:-9999px;
	outline:none;
}
#page{
	width:984px;
	background:url(../garnish/page.png) repeat-y top left;
}
#info{
	width:900px;
	padding:20px 30px 0 30px;
	margin:0 auto;
	background:#fff url(../garnish/info.png) repeat-x 0 1px;
	position:relative;
	border-bottom: 2px solid #666666;
}
h2{
	padding:4px 0 0 0;
	letter-spacing:-0.02em;
	overflow:hidden;
	font-family:Helvetica, Arial, sans-serif;
}
h3{
	letter-spacing:-0.02em;
	overflow:hidden;
	font-family:Helvetica, Arial, sans-serif;
}
h2 img{
	display:block;
	float:left;
	margin:-4px 10px 0 0;
}
.dates{
	clear:both;
	color:#666;
	font-size:0.70em;
	border-style:solid;
	border-color:#ccc;
	border-width:1px 0;
	overflow:hidden;
	margin-top:1.5em;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#data .dates{
		color:#000000;
		border-width:0 0 1px 0;
		border-color:#848484;
	}
.dates br{
	display:none;
}
.dates span{
	padding:0.8em 0;
	display:block;
	float:left;
}
.stdate{
	border-right:1px solid #ccc;
	padding-right: 1.5em !important;
	margin-right:1.5em !important;
	}
	#data .stdate{
		border-right:1px solid #848484;
	}
.freetext{
	color:#3c3c3c;
	font-size:0.9em;
	margin:0 150px 0 0;
	clear:both;
	}
	#data .freetext{
		color:#3c3c3c;
	}
	
#poster{
	-moz-box-shadow: 0px  0px 10px #666;
	-webkit-box-shadow: 0px 0px 10px #666;
	box-shadow: 0px 0px 10px #666;
	border:3px solid #fff;
	position:absolute;
	top:20px;
	right:30px;
}

#city{
	overflow:hidden;
	
}
#city h3{
	background:url(../garnish/cityL.jpg) no-repeat left top;
	color:#fff;
	text-align:center;
	float:left;
	letter-spacing:-0.03em;
}
#city h3 span{
	background:url(../garnish/cityR.jpg) no-repeat right top;
	display:block;
	padding:8px 55px;
}
#quantity{
	float:left;
	color:#666;
	font-style:italic;
	margin:10px 0 0px 5px;
}
#city form{
	float:right;
	margin:10px 0 0 0;
}

#data{
	padding:0 30px 20px 30px;
	width:900px;
	margin:0 auto;
	background:url(../garnish/bg_image_lamp.png) no-repeat 787px bottom;
}

#map{
	-moz-box-shadow: 0px  0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	margin:2em 0 1em 0;
}

#legend{
	-moz-box-shadow: 0px  0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	font-size:0.7em;
	font-family:Tahoma, Geneva, sans-serif;
	background:#fff;
	padding:0.7em;
	overflow:hidden;
	margin:0 0 2em 0;
	
}
#legend a,
#legend span{
	height:25px;
	line-height:25px;
	padding:2px 10px 5px 5px;
	/*display:block;*/
	/*float:left;*/
	margin:0 3px 3px 0;
	text-decoration:none;
	color:#000;
}
#legend a.current{
	font-weight:700;
	background:#000;
	color:#fff;
}

#cols{
	overflow:hidden;
}
.col1{
	float:left;
	width:535px;
	border-right:3px solid #848484;
}
.col2{
	padding:0 0 0 20px;
	margin-left:537px;
	width:343px;
}
h4{
	color:#000;
	margin:0.5em 0 1.5em 0;
}
.events{
	margin:0 2em 0 0;
	list-style:none;
	font-size:0.9em;
	color:#ccc;
}
.events li{
	border-top:1px solid #848484;
	background:url(../garnish/event.png) 0 1.2em no-repeat;
	padding:1em 0 0 1.5em;
	margin:0 0 1em 0;
}
.events strong{
	color:#000000;
	display:block;
	margin:0 0 0.3em 0;
}
.events strong span{
	color: #666;
}
.events .descr{
	font-size:0.75em;
	line-height:1;
	font-family:Tahoma, Geneva, sans-serif;
	color:#8B7006
}
.photos li{
	width: 80px;
	min-height: 50px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0 5px 0;
    zoom: 1;
    *display: inline;
    _height: 50px;
	list-style:none;
	
}
.photos img{
	border:0;
	display:block;
}

#footer{
	background:url(../garnish/footer.png) no-repeat bottom left;
}


/*-- SIMPLE PAGE --*/

.simple #header{
	background:url(../garnish/header_simple.jpg) no-repeat left top;
}
.simple .freetext{
	margin:0 250px 0px 0;
}

.simple #info{
	padding-bottom:20px;
}
.simple #data{
	padding-top:20px;
}

.simple #data ul{
	margin:1em 0 1em 3em;
	list-style:square;
}

.simple #data a{
	color:#8b7006;
	text-decoration:none;
}

.simple #data h3{
	margin:2em 0 0.5em 0;
	color:#000000;
}
.simple #data strong{
	color:#000000;
}
.simple #data hr{
	border-style:solid;
	border-color:#333;
	border-width:1px 0 0 0;
	margin:2em 0 0 0;
}